
/*-------------------------------------*/
/*--------------Mobile Version---------*/
/*-------------------------------------*/


html *
{
	font-family: Segoe UI;
}

#anim1 img
{
	padding-left: 0px;/*no space between images*/
	padding-right: 0px;/*no space between images*/
}

#text1
{
	font-size: 20px;
	margin-left: 100px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 100px;/*screen narrower so less room from the sides of the browser*/
	text-align: justify;	
}

#text2
{
	margin-left: 100px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 100px;/*screen narrower so less room from the sides of the browser*/
}

#navigation
{
	height: 300px;/*navigation bar is high now as the links are underneath each other,
					rather than beside each other*/
}

#navigation ul
{
	width: 100%;
	padding-left: 0px;/*padding 0 as links are above not beside each other*/
	padding-right: 0px;/*padding 0 as links are above not beside each other*/
	margin-left: 0;
}

#navigation ul li
{
	width: 100%;
	padding-left: 0px;/*padding 0 as links are above not beside each other*/
	padding-right: 0px;/*padding 0 as links are above not beside each other*/
	text-align: center;
}

#bar1
{
	height: 210px;
}

#bar1 ul li
{
	width: 100%;/*width 100% for links*/
	text-align: center;
}

#box
{
	background-color: white;
	color: black;
	z-index: 10;
	position: relative;
}

#gallery
{
	height: 350px;
}
	
#box
{
	background-color: white;
	color: black;
	z-index: 10;
	position: relative;
}

.slides 
{
    width: 80%;
    height: 350;
}

.slide
{
    height: 350px;
}

.nav label
{
    width: 80px;
    line-height: 250px;
}

#anim1
{
	position: relative;
	z-index: 1;
	background-color: #d9d9d9;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#bar img
{
	padding-left: 0px;
	padding-right: 0px;
}

#bar
{
	background-color: #d9d9d9;
	z-index:1;
}

#anim2
{
	-webkit-animation: expand1 5s;
	-moz-animation: expand1 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim3
{
	-webkit-animation: expand2 5s;
	-moz-animation: expand2 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim4
{
	-webkit-animation: expand3 5s;
	-moz-animation: expand3 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim5
{
	-webkit-animation: expand4 5s;
	-moz-animation: expand4 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim6
{
	-webkit-animation: expand5 5s;
	-moz-animation: expand5 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim7
{
	-webkit-animation: expand6 5s;
	-moz-animation: expand6 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim8
{
	-webkit-animation: expand7 7s;
	-moz-animation: expand7 7s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim9
{
	-webkit-animation: expand8 5s;
	-moz-animation: expand8 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim12
{
	-webkit-animation: expand11 5s;
	-moz-animation: expand11 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim13
{
	-webkit-animation: expand12 5s;
	-moz-animation: expand12 5s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

#anim14
{
	-webkit-animation: expand13 7s;
	-moz-animation: expand13 7s;
	position: relative;
	z-index: 1;
	background-color: white;
	animation-fill-mode: forwards;
	-webkit-animation: none !important;/*no animations as mobile browsers don't support them/they look bad*/
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

footer
{
	height: auto;
}

#contain
{
	background-color: black;
	height: 40px;
}

#contact1
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;	
}

#contact2
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;
}

#contact3
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;
}

#box1
{
	display: inline-block;
}

/*expandable navigation bar for mobile version*/
.toggle-box 
{
  display: none;
}

/*expandable navigation bar for mobile version*/
.toggle-box + label 
{
  cursor: pointer;
  display: block;
  font-weight: bold;
  line-height: 35px;
  margin-bottom: 5px;
  background: black;
  height: 40px;
  color: white;
  font-size: 25px;
}

/*expandable navigation bar for mobile version*/
.toggle-box + label + div 
{
  display: none;
}

/*expandable navigation bar for mobile version*/
.toggle-box:checked + label + div 
{
  display: block;  
}

/*expandable navigation bar for mobile version*/
.toggle-box + label:before 
{
  background-color: #4F5150;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #FFFFFF;
  content: "+";
  display: block;
  float: left;
  font-weight: bold;
  height: 25px;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  width: 20px;  
}

/*expandable navigation bar for mobile version*/
.toggle-box:checked + label:before 
{
  content: "\2212";
} 